Subject: Re: [bug#41389] [PATCH] gnu: guile-dsv: Wrap script.

From: Jack Hill <[email-masked]>
Date: Sun, 24 May 2020 17:30:02 -0400 (EDT)

On Sun, 24 May 2020, Ludovic Courtès wrote:

> Jack Hill <[email-masked]> skribis:
>
>> I had some time today, so I've done this in the second patch. This
>> required substituting configure.ac as discussed at:
>> https://github.com/artyom-poptsov/guile-dsv/pull/8
>
> Great.
>
>> Could the regular expression I used be improved?
>
> I had overlooked this question, what regexp are you referring to?

"GUILE_PKG.*" to match the line in configure.ac to be modified for Guile 
3.0 support. I think it's readable as is, and avoids the need to escape 
special characters, but it's very broad. Perhaps it should be more 
specific.

Best,
Jack